[software]
software01=MDOP MBAM
software02=Check Point VPN
software03=Configuration Manager Client
software04=VirusScan
software05=WinZip
software06=LANDesk Advance Agent
software07=Microsoft Office Professional Plus 2010
software08=Citrix online plug-in
software09=McAfee Agent


[files]
c:\windows\system32\notepad.exe

[process]
explorer